# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "docx-rust"
version = "0.1.6"
authors = ["cstkingkey <cstkingkey@gmail.com>"]
description = "A Rust library for parsing and generating docx files."
readme = "README.md"
keywords = [
    "docx",
    "generator",
    "openxml",
    "parser",
]
license = "MIT"
repository = "https://github.com/cstkingkey/docx-rs"

[dependencies.derive_more]
version = "0.99.17"

[dependencies.hard-xml]
version = "1.27.0"

[dependencies.log]
version = "0.4.14"

[dependencies.zip]
version = "0.6"
features = ["deflate"]
default-features = false

[dev-dependencies.env_logger]
version = "0.10.0"
